Bug 141194 - Missing update announcement
Summary: Missing update announcement
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: libselinux
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 141256
TreeView+ depends on / blocked
 
Reported: 2004-11-29 20:32 UTC by Bernd Bartmann
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-11-30 18:26:21 UTC


Attachments (Terms of Use)

Description Bernd Bartmann 2004-11-29 20:32:59 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
The update announcement is missing on fedora-announce list.


Version-Release number of selected component (if applicable):
libselinux-1.19.1-8

How reproducible:
Always

Steps to Reproduce:
1. look for an update announcement
2.
3.
    

Additional info:

Comment 1 Daniel Walsh 2004-11-30 18:26:21 UTC
Sorry about that, sent today.


Note You need to log in before you can comment on or make changes to this bug.